@charset "UTF-8";

/*リスト新しい方*/

* {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
}


.zentai p {
	line-height: 180%;
}

img {
	max-width: 100%;
}

body {
	margin: 0 auto 0 auto;
	background-image: url(../../img/back1.gif);
	background-repeat: repeat;
}


.zentai {
	width: 90%;
	background-color: #ffffff;
	margin: 0 auto 0 auto;
	border-left: 1px solid #004000;
	border-right: 1px solid #004000;
}


.boutou {
	background-color: #004000;
	color: #b7ddae;
	font-size: 12px;
	padding: 6px 0 10px 10px;
	text-align: left;
}

.header {
	background-image: url(../../img/back2.jpg);
	background-repeat: repeat;
	padding: 10px 10px 10px 10px;
	text-align: center;
}

.header_2 {
	height: 30px;
	background-image: url(../../img/back2.jpg);
	background-repeat: repeat;
	padding: 10px 10px 10px 10px;
	text-align: center;
}

.top_image {
	width: 80%;
	margin: 0 auto 10px auto;
	font-size: 14px;
	text-align: center;
}

.small {
	font-size: 80%;
}

.contents {
	width: 95%;
	margin: 10px auto 10px auto;
	text-align: center;
}

.contents a {
	color: #3a602b;
	text-decoration: none;
	font-weight: bold;
}

.contents a:hover{
	text-decoration: underline;
}

.contents ul {

}

.contents li {
	list-style-type: circle;
	margin: 0 0 0 40px;
}

.contents_text {
	margin: 0 0 0px 10px;
	font-size: 12px;
	padding: 0 0 10px 0;
	text-align: left;
}


.contents_center {
	text-align: center;
}

.sample {
	width: 80%;
	color: #8fb09c;
	margin: 0px auto 0 auto;
}


.footer {
	background-image: url(../../img/back2.jpg);
	background-repeat: repeat;
}


.modoru {
	height:30px;
	padding: 10px 10px 10px 10px;
	text-align: center;
}

.modoru a {
	vertical-align: middle;
	color: #004000;
	text-decoration: none;
}
.modoru a:hover {
	text-decoration: underline;
}


table {
	width: 100%;
	margin: 0 auto 0 auto;
	border-collapse: collapse;
	word-break: break-word;
}


table th {
	font-size: 12px;
	border: 0;
	padding: 10px 0 2px 0;
	font-weight: normal;
}

table td {
	font-size: 65%;
	border: 1px solid #c3bab2;
	padding: 2px;
	text-align: left;
}
td.nobr {
	white-space: nowrap;
}




.class1 {
	font-size: 14px;
}




hr {
   border-top: 2px dashed #b7ddae;
    border-right: none;
    border-bottom: none;
    border-left: none;
}

.copyright {
	background-color: #004000;
	color: #b7ddae;
	font-size: 12px;
	padding: 10px 10px 6px 0px;
	text-align: right;
}

.copyright a {
	color: #b7ddae;
	text-decoration: none;
}
